<?php
/**
 * Coding-Controller 
 *
 * @package baseContent
 * @subpacke coding
 */
class coding_controller extends fl_controller {
	/* Eigenschaften */
		var $defaultAction = 'basecontent';
		var $from = '';
		var $layout = 'default';
	#

	function basecontent() {
		$this->data['title'] = 'baseContent';
	}

	function html() {
		$this->data['title'] = 'HTML/CSS';
	}

	function mysql() {
		$this->data['title'] = 'MySQL-Datenbanken';
	}

	function common() {
		$bild = ( $this->cap['action'] == 'defaultAction' )? $this->defaultAction: $this->cap['action']; 
		$this->data['kopfbild'] = $bild;
		return TRUE;
	}
}
?>
